--- # services:
- title: '500px'
  name: '500px'
  category: 'social'
  description: '500px Account'
  logo: '500px.png'
  url_scheme: 'https://500px.com/%account-placeholder%'

- title: 'Bandcamp'
  name: 'bandcamp'
  category: 'social'
  description: 'Bandcamp URL'
  logo: 'bandcamp.png'
  url_scheme: '%account-placeholder%'

- title: 'Bitbucket'
  name: 'bitbucket'
  category: 'social'
  description: 'Bitbucket Account'
  logo: 'bitbucket.png'
  url_scheme: 'https://bitbucket.org/%account-placeholder%'

- title: 'Bluesky'
  name: 'bluesky'
  category: 'social'
  description: 'Bluesky Account'
  logo: 'bluesky.svg'
  url_scheme: 'https://bsky.app/profile/%account-placeholder%'

- title: 'DeviantART'
  name: 'deviantart'
  category: 'social'
  description: 'DeviantART Account'
  logo: 'deviantart.png'
  url_scheme: 'https://%account-placeholder%.deviantart.com/'

- title: 'Diaspora'
  name: 'diaspora'
  category: 'social'
  description: 'Diaspora URL'
  logo: 'diaspora.png'
  url_scheme: '%account-placeholder%'

- title: 'Dribbble'
  name: 'dribbble'
  category: 'social'
  description: 'Dribbble Account'
  logo: 'dribbble.png'
  url_scheme: 'https://dribbble.com/%account-placeholder%'

- title: 'Facebook'
  name: 'facebook'
  category: 'social'
  description: 'Facebook Account'
  logo: 'facebook.png'
  url_scheme: 'https://facebook.com/%account-placeholder%'

- title: 'Fediverse'
  name: 'fediverse'
  category: 'social'
  description: 'Fediverse Account (URL)'
  logo: 'fediverse.png'
  url_scheme: '%account-placeholder%'

- title: 'Flattr'
  name: 'flattr'
  category: 'social'
  description: 'Flattr Username'
  logo: 'flattr.png'
  url_scheme: 'https://flattr.com/profile/%account-placeholder%'

- title: 'Flickr'
  name: 'flickr'
  category: 'social'
  description: 'Flickr Account'
  logo: 'flickr.png'
  url_scheme: 'https://secure.flickr.com/photos/%account-placeholder%'

- title: 'Friendica'
  name: 'friendica'
  category: 'social'
  description: 'Friendica Account (URL)'
  logo: 'friendica.png'
  url_scheme: '%account-placeholder%'

- title: 'GitHub'
  name: 'github'
  category: 'social'
  description: 'GitHub Account'
  logo: 'github.png'
  url_scheme: 'https://github.com/%account-placeholder%'

- title: 'Google+'
  name: 'google+'
  category: 'social'
  description: 'Google+ URL'
  logo: 'googleplus.png'
  url_scheme: '%account-placeholder%'

- title: 'Instagram'
  name: 'instagram'
  category: 'social'
  description: 'Instagram Account'
  logo: 'instagram.png'
  url_scheme: 'https://instagram.com/%account-placeholder%'

- title: 'Jabber'
  name: 'jabber'
  category: 'social'
  description: 'Jabber ID'
  logo: 'jabber.png'
  url_scheme: 'jabber:%account-placeholder%'

- title: 'Last.fm'
  name: 'last.fm'
  category: 'social'
  description: 'Last.fm Account'
  logo: 'lastfm.png'
  url_scheme: 'https://www.last.fm/user/%account-placeholder%'

- title: 'Mastodon'
  name: 'mastodon'
  category: 'social'
  description: 'Mastodon Account (URL)'
  logo: 'mastodon.png'
  url_scheme: '%account-placeholder%'

- title: 'Matrix'
  name: 'matrix'
  category: 'social'
  description: 'Matrix User ID (@user:domain.org)'
  logo: 'matrix.png'
  url_scheme: 'https://matrix.to/#/%account-placeholder%'

- title: 'OpenStreetMap'
  name: 'openstreetmap'
  category: 'social'
  description: 'OpenStreetMap Account'
  logo: 'openstreetmap.png'
  url_scheme: 'https://www.openstreetmap.org/user/%account-placeholder%'

- title: 'Liberapay'
  name: 'liberapay'
  category: 'donation'
  description: 'Liberapay Account'
  logo: 'liberapay.png'
  url_scheme: 'https://liberapay.com/%account-placeholder%'

- title: 'Linkedin'
  name: 'linkedin'
  category: 'social'
  description: 'Linkedin URL'
  logo: 'linkedin.png'
  url_scheme: '%account-placeholder%'

- title: 'Miiverse'
  name: 'miiverse'
  category: 'social'
  description: 'Miiverse Account'
  logo: 'miiverse.png'
  url_scheme: 'https://miiverse.nintendo.net/users/%account-placeholder%'

- title: 'Pinboard'
  name: 'pinboard'
  category: 'social'
  description: 'Pinboard Account'
  logo: 'pinboard.png'
  url_scheme: 'https://pinboard.in/u:%account-placeholder%'

- title: 'Pinterest'
  name: 'pinterest'
  category: 'social'
  description: 'Pinterest Account'
  logo: 'pinterest.png'
  url_scheme: 'https://www.pinterest.com/%account-placeholder%'

- title: 'Playstation Network'
  name: 'playstation network'
  category: 'social'
  description: 'Playstation Network Account'
  logo: 'psn.png'
  url_scheme: 'https://psnprofiles.com/%account-placeholder%'

- title: 'Prezi'
  name: 'prezi'
  category: 'social'
  description: 'Prezis'
  logo: 'prezi.png'
  url_scheme: 'https://prezi.com/user/%account-placeholder%'

- title: 'SlideShare'
  name: 'slideshare'
  category: 'social'
  description: 'SlideShare Account'
  logo: 'slideshare.png'
  url_scheme: 'https://www.slideshare.net/%account-placeholder%'

- title: 'Skype'
  name: 'skype'
  category: 'social'
  description: 'Skype Account'
  logo: 'skype.png'
  url_scheme: 'skype:%account-placeholder%'

- title: 'Soundcloud'
  name: 'soundcloud'
  category: 'social'
  description: 'Soundcloud Account'
  logo: 'soundcloud.png'
  url_scheme: 'https://soundcloud.com/%account-placeholder%'

- title: 'Soup'
  name: 'soup'
  category: 'social'
  description: 'Soup Account'
  logo: 'soup.png'
  url_scheme: 'http://%account-placeholder%.soup.io'

- title: 'Spreaker'
  name: 'spreaker'
  category: 'social'
  description: 'Spreaker Account'
  logo: 'spreaker.png'
  url_scheme: 'https://www.spreaker.com/user/%account-placeholder%'

- title: 'Steam'
  name: 'steam'
  category: 'social'
  description: 'Steam Account'
  logo: 'steam.png'
  url_scheme: 'https://steamcommunity.com/id/%account-placeholder%'

- title: 'Strava'
  name: 'strava'
  category: 'social'
  description: 'Strava Account'
  logo: 'strava.png'
  url_scheme: 'https://www.strava.com/athletes/%account-placeholder%'

- title: 'Trakt'
  name: 'trakt'
  category: 'social'
  description: 'Trakt account'
  logo: 'trakt.png'
  url_scheme: 'https://trakt.tv/users/%account-placeholder%'

- title: 'Tumblr'
  name: 'tumblr'
  category: 'social'
  description: 'Tumblr Account'
  logo: 'tumblr.png'
  url_scheme: 'https://%account-placeholder%.tumblr.com/'

- title: 'Twitch'
  name: 'twitch'
  category: 'social'
  description: 'Twitch Account'
  logo: 'twitch.png'
  url_scheme: 'https://www.twitch.tv/%account-placeholder%'

- title: 'Twitter'
  name: 'twitter'
  category: 'social'
  description: 'Twitter Account'
  logo: 'twitter.png'
  url_scheme: 'https://twitter.com/%account-placeholder%'

- title: 'Vimeo'
  name: 'vimeo'
  category: 'social'
  description: 'Vimeo Account'
  logo: 'vimeo.png'
  url_scheme: 'https://vimeo.com/%account-placeholder%'

- title: 'Website'
  name: 'website'
  category: 'social'
  description: 'Website URL'
  logo: 'www.png'
  url_scheme: '%account-placeholder%'

- title: 'Xbox Live'
  name: 'xbox live'
  category: 'social'
  description: 'Xbox Live Account'
  logo: 'xbox.png'
  url_scheme: 'https://live.xbox.com/profile?gamertag=%account-placeholder%'

- title: 'Xing'
  name: 'xing'
  category: 'social'
  description: 'Xing URL'
  logo: 'xing.png'
  url_scheme: '%account-placeholder%'

- title: 'YouTube (User)'
  name: 'youtube'
  category: 'social'
  description: 'YouTube User'
  logo: 'youtube.png'
  url_scheme: 'https://www.youtube.com/user/%account-placeholder%'

- title: 'YouTube (Channel)'
  name: 'youtube-channel'
  category: 'social'
  description: 'YouTube Channel'
  logo: 'youtube.png'
  url_scheme: 'https://www.youtube.com/channel/%account-placeholder%'

- title: 'Amazon Wishlist'
  name: 'amazon wishlist'
  category: 'donation'
  description: 'Amazon Wishlist URL'
  logo: 'amazonwishlist.png'
  url_scheme: '%account-placeholder%'

- title: 'Amazon'
  name: 'amazon'
  category: 'internal'
  logo: 'amazon.svg'
  url_scheme: 'https://www.amazon.de'

- title: 'Amazon'
  name: 'amazon'
  category: 'internal'
  logo: 'amazon.svg'
  url_scheme: 'https://www.amazon.com'

- title: 'Wikipedia'
  name: 'wikipedia'
  category: 'internal'
  logo: 'wikipedia.svg'
  url_scheme: 'https://de.wikipedia.org'

- title: 'Wikipedia'
  name: 'wikipedia'
  category: 'internal'
  logo: 'wikipedia.svg'
  url_scheme: 'https://en.wikipedia.org'

- title: 'Bitcoin'
  name: 'bitcoin'
  category: 'donation'
  description: 'Bitcoin Wallet Address'
  logo: 'bitcoin.png'
  url_scheme: 'bitcoin:%account-placeholder%'

- title: 'Dogecoin'
  name: 'dogecoin'
  category: 'donation'
  description: 'Dogecoin Wallet Address'
  logo: 'dogecoin.png'
  url_scheme: 'dogecoin:%account-placeholder%'

- title: 'Flattr'
  name: 'flattr'
  category: 'donation'
  description: 'Flattr Username'
  logo: 'flattr.png'
  url_scheme: 'https://flattr.com/profile/%account-placeholder%'

- title: 'Generic Wishlist'
  name: 'generic wishlist'
  category: 'donation'
  description: 'Wishlist URL'
  logo: 'genericwishlist.png'
  url_scheme: '%account-placeholder%'

- title: 'Litecoin'
  name: 'litecoin'
  category: 'donation'
  description: 'Litecoin Wallet Address'
  logo: 'litecoin.png'
  url_scheme: 'litecoin:%account-placeholder%'

- title: 'Paypal'
  name: 'paypal'
  category: 'donation'
  description: 'Paypal Button ID'
  logo: 'paypal.png'
  url_scheme: 'https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=%account-placeholder%'

- title: 'Paypal.me'
  name: 'paypalme'
  category: 'donation'
  description: 'Paypal.me Account'
  logo: 'paypal.png'
  url_scheme: 'https://paypal.me/%account-placeholder%'

- title: 'Steam Wishlist'
  name: 'steam wishlist'
  category: 'donation'
  description: 'Steam Account'
  logo: 'steam.png'
  url_scheme: 'https://steamcommunity.com/id/%account-placeholder%/wishlist'

- title: 'Thomann Wishlist'
  name: 'thomann wishlist'
  category: 'donation'
  description: 'Thomann Wishlist URL'
  logo: 'thomann.png'
  url_scheme: '%account-placeholder%'

- title: 'about.me'
  name: 'about.me'
  category: 'social'
  description: 'about.me Account'
  logo: 'aboutme.png'
  url_scheme: 'https://about.me/%account-placeholder%'

- title: 'Gittip'
  name: 'gittip'
  category: 'donation'
  description: 'Gittip Account'
  logo: 'gittip.png'
  url_scheme: 'https://www.gittip.com/%account-placeholder%'

- title: 'Auphonic Credits'
  name: 'auphonic credits'
  category: 'donation'
  description: 'Auphonic Account'
  logo: 'auphonic.png'
  url_scheme: 'https://auphonic.com/donate_credits?user=%account-placeholder%'

- title: 'Foursquare'
  name: 'foursquare'
  category: 'social'
  description: 'Foursquare Account'
  logo: 'foursquare.png'
  url_scheme: 'https://foursquare.com/%account-placeholder%'

- title: 'ResearchGate'
  name: 'researchgate'
  category: 'social'
  description: 'ResearchGate URL'
  logo: 'researchgate.png'
  url_scheme: '%account-placeholder%'

- title: 'ORCiD'
  name: 'orcid'
  category: 'social'
  description: 'ORCiD'
  logo: 'orcid.png'
  url_scheme: 'https://orcid.org/%account-placeholder%'

- title: 'Patreon'
  name: 'patreon'
  category: 'social'
  description: 'Patreon'
  logo: 'patreon.png'
  url_scheme: 'https://www.patreon.com/%account-placeholder%'

- title: 'Steady'
  name: 'steady'
  category: 'donation'
  description: 'Steady'
  logo: 'steady.png'
  url_scheme: 'https://steadyhq.com/%account-placeholder%'

- title: 'Scopus'
  name: 'scopus'
  category: 'social'
  description: 'Scopus Author ID'
  logo: 'scopus.png'
  url_scheme: 'https://www.scopus.com/authid/detail.url?authorId=%account-placeholder%'

- title: 'Email'
  name: 'email'
  category: 'social'
  description: 'Email'
  logo: 'email.png'
  url_scheme: 'mailto:%account-placeholder%'

- title: 'Letterboxd'
  name: 'letterboxd'
  category: 'social'
  description: 'Letterboxd Username'
  logo: 'letterboxd.png'
  url_scheme: 'https://letterboxd.com/%account-placeholder%'

- title: 'Untappd'
  name: 'untappd'
  category: 'social'
  description: 'Untappd Username'
  logo: 'untappd.png'
  url_scheme: 'https://untappd.com/user/%account-placeholder%'
